Antlr3 3.5.1

The C# target of the ANTLR 3 parser generator. This package supports projects targeting .NET 2.0 or newer, and built using Visual Studio 2008 or newer.

There is a newer prerelease version of this package available.
See the version list below for details.

Requires NuGet 2.5 or higher.

Install-Package Antlr3 -Version 3.5.1
dotnet add package Antlr3 --version 3.5.1
<PackageReference Include="Antlr3" Version="3.5.1">
  <PrivateAssets>all</PrivateAssets>
  <IncludeAssets>runtime; build; native; contentfiles; analyzers</IncludeAssets>
</PackageReference>
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Antlr3 --version 3.5.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://github.com/antlr/antlrcs/releases/3.5.1

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories (2)

Showing the top 2 popular GitHub repositories that depend on Antlr3:

Repository Stars
antlr/antlrcs
The C# port of ANTLR 3, StringTemplate 3, and StringTemplate 4
tunnelvisionlabs/JavaForVS
Java Language Support extension for Visual Studio

Version History

Version Downloads Last updated
3.5.2-rc1 4,806 10/1/2018
3.5.2-beta2 5,514 4/8/2018
3.5.2-beta1 722 8/2/2017
3.5.1 117,910 12/18/2016
3.5.0.3-alpha002 8,800 8/10/2013
3.5.0.3-alpha001 936 8/6/2013